Name:           moblin-sound-theme
Version:        0.3
Release:        1
Summary:        Moblin sound theme

Group:          User Interface/Desktops
License:        CC-BY-SA
URL:            http://www.moblin.org/
Source0:        http://git.moblin.org/cgit.cgi/%{name}/snapshot/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildArch:      noarch

%description
Moblin sound theme

%prep
%setup -q

%build

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}/%{_datadir}/sounds/moblin/stereo

install -pm 0644 index.theme %{buildroot}/%{_datadir}/sounds/moblin/
for file in stereo/{*.wav,*.ogg}; do
  install -pm 0644 $file %{buildroot}/%{_datadir}/sounds/moblin/stereo/
done

%clean
rm -rf %{buildroot}

%post
/bin/touch --no-create %{_datadir}/sounds/moblin %{_datadir}/sounds

%postun
/bin/touch --no-create %{_datadir}/sounds/moblin %{_datadir}/sounds

%files
%defattr(-,root,root,-)
%doc COPYING NEWS
%dir %{_datadir}/sounds/moblin
%dir %{_datadir}/sounds/moblin/stereo
%{_datadir}/sounds/moblin/index.theme
%{_datadir}/sounds/moblin/stereo/*.ogg
%{_datadir}/sounds/moblin/stereo/*.wav

%changelog
* Sun Aug  2 2009 Peter Robinson <pbrobinson@gmail.com> 0.3-1
- New upstream 0.3 release

* Mon Jun 22 2009 Peter Robinson <pbrobinson@gmail.com> 0.1-1
- Initial packaging
